html {
	font-size: 16px!important;
}
.wrapper{
	overflow: hidden;
	@media screen and (max-width: 540px) {
		padding-top: 2.9375rem;
	}
}

h1{
	font: 700 $page-header-font $Rajdhani;
	color:  $white;
	text-transform: uppercase;
	line-height: 1.58;
	margin: 0 auto;
	display: inline-block;
}

button,
button:active,
button:focus {
	outline: none;
}

main{
	width: 77.125rem;
	text-align: center;
	margin: 0 auto;

	@media screen and (max-width: 1280px) {
		padding: 0 1.5625rem;
	}

	@media screen and (max-width: 960px) {
		width: auto;
		padding: 0;
	}
}

.container{
	width: 77.125rem;
	text-align: center;
	margin: 0 auto;

	@media screen and (max-width: 960px) {
		width: auto;
		padding: 0 1.5625rem;
	}

	@media screen and (max-width: 540px) {
		padding: 0;
	}
}

.icon-black{
	&::before {
		color: $black;
	}
}

.menu-padding-left{
	padding-left: 11.5vw!important;
	@media screen and (max-width: 1280px) {
		padding-left: 1.5625rem!important;
	}
	@media screen and (max-width: 540px) {
		padding-left: .75rem!important;
	}
}

.menu-padding-right{
	padding-right: 11.5vw!important;
	@media screen and (max-width: 1280px) {
		padding-right: 1.5625rem!important;
	}
	@media screen and (max-width: 540px) {
		padding-right: .75rem!important;
	}
}

%clearfix {
	&:after {
		content: '';
		display: block;
		clear: both;
	}
}

.clearfix {
	@extend %clearfix;
}